## rust-cmake 0.1.35

=== debian/changelog ===
rust-cmake (0.1.35-1) unstable; urgency=medium

  * Package cmake 0.1.35 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:01:25 +0100

rust-cmake (0.1.31-1) unstable; urgency=medium

  * Package cmake 0.1.31 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:27:32 -0700
