## rust-cmake 0.1.40

=== debian/changelog ===
rust-cmake (0.1.40-1) unstable; urgency=medium

  * Package cmake 0.1.40 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 18 Jul 2019 06:42:58 +0200
