=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cc-1+default-dev <!nocheck>,
+ librust-cc-1+default-dev (>= 1.0.32-~~) <!nocheck>,
  cmake <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cc-1+default-dev,
+ librust-cc-1+default-dev (>= 1.0.32-~~),
  cmake
 Provides:
  librust-cmake+default-dev (= ${binary:Version}),
@@ -30,8 +30,8 @@
  librust-cmake-0+default-dev (= ${binary:Version}),
  librust-cmake-0.1-dev (= ${binary:Version}),
  librust-cmake-0.1+default-dev (= ${binary:Version}),
- librust-cmake-0.1.35-dev (= ${binary:Version}),
- librust-cmake-0.1.35+default-dev (= ${binary:Version})
+ librust-cmake-0.1.40-dev (= ${binary:Version}),
+ librust-cmake-0.1.40+default-dev (= ${binary:Version})
 Description: Build dependency for running cmake to build a native library - Rust source code
  This package contains the source for the Rust cmake crate, packaged by debcargo
  for use with cargo and dh-cargo.
