=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cmake 0.1.40 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmake 0.1.40 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-cmake-dev
Restrictions: allow-stderr, skip-not-installable
