## rust-cmake 0.1.44

=== debian/changelog ===
rust-cmake (0.1.44-1) unstable; urgency=medium

  * Package cmake 0.1.44 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 15:16:12 +0200

rust-cmake (0.1.42-1) unstable; urgency=medium

  * Package cmake 0.1.42 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 12 Nov 2019 17:45:34 +0100
