=== debian/control ===
Source: rust-cmake
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.41-~~) <!nocheck>,
 cmake <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cmake]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cmake
Homepage: https://github.com/alexcrichton/cmake-rs

Package: librust-cmake-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.41-~~),
 cmake
Provides:
 librust-cmake+default-dev (= ${binary:Version}),
 librust-cmake-0-dev (= ${binary:Version}),
 librust-cmake-0+default-dev (= ${binary:Version}),
 librust-cmake-0.1-dev (= ${binary:Version}),
 librust-cmake-0.1+default-dev (= ${binary:Version}),
 librust-cmake-0.1.44-dev (= ${binary:Version}),
 librust-cmake-0.1.44+default-dev (= ${binary:Version})
Description: Build dependency for running cmake to build a native library - Rust source code
 This package contains the source for the Rust cmake crate, packaged by debcargo
 for use with cargo and dh-cargo.
