## rust-cmake 0.1.45

=== debian/changelog ===
rust-cmake (0.1.45-1) unstable; urgency=medium

  * Package cmake 0.1.45 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Sep 2021 06:44:01 +0200
