=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cmake 0.1.45 --all-targets --all-features
Features: test-name=rust-cmake:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmake 0.1.45 --all-targets 
Features: test-name=librust-cmake-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmake 0.1.45 --all-targets --no-default-features
Features: test-name=librust-cmake-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
